/*-------------- Color Settings CSS -------------*/
.btn-secondary:hover {
  border: 2px solid #2D7EC2;
	background: #2D7EC2;
	color: #fff
}

.navbar-nav > li:hover > a{
	color: #860C45
}
.nav .dropdown-menu{
	background: #2D7EC2
}
.dropdown-menu > li > a {
	color: #fff
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a:hover{
	background-color: #860C45;
	color: #fff
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus{
	background-color: transparent;
	color: #860C45
}
.header-style2 .nav.navbar-nav{
	background: #860C45;
	position: relative
}
.page-style2 #slider .carousel-control.left:hover{
	border-color: #2D7EC2;
	background: #2D7EC2 url("../images/icon/black_left_arrow.png") no-repeat scroll center center /50% 40%;
}
.header-style2 .fixed-header .nav.navbar-nav::before{
	background-color: #860C45
}
.header-style2 .navbar-nav > li:hover > a,
.header-style2 .search_icon:hover{
	color: #fff
}
.header-style2 #header.fixed-header{
	background-color: #5a5a5a
}

.header-style2 .nav.navbar-nav::after {
    border-right: 40px solid #860C45
}
.header-style3 #header.fixed-header{
	background-color: #fff;
}
.get_quote .btn-secondary {
	background-color: #000;
	border: 2px solid #000
}
.get_quote .btn-secondary:hover {
	background: transparent;
	border: 2px solid #000;
	color: #000
}
.btn-primary {
	border-color: #860C45;
	background-color: #860C45
}
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:hover {
	color: #860C45;
	border-color: #860C45
}
h1, h2, h3, h4, h5, h6 {
  color: #000000;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	border-color: #2D7EC2;
	background-color: #2D7EC2
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{
	background-color: #2D7EC2
}
.trainer_profile_acquire .icon {
  color: #2D7EC2;
}
#header_top ul li i {
	color: #
}
.text_list li:before{
	color: #860C45
}
.page_banner_title {
	color: #2D7EC2
}
.open > .dropdown-toggle.btn-primary {
	color: #860C45
}
.yellow_font {
	color: #860C45
}
.read_more2_btn {
	color: #2D7EC2
}
.slider-style3 #slider .quote_form2 button:hover {
  background: #2D7EC2 none repeat scroll 0 0;
}
.home3_footer .social_media a:hover{
	color: #2D7EC2;
}
/*================== Home Page2 ===================*/
.about_us_item:hover .downline_title{
	color: #860C45;
}
#about_us2 .btn-black:hover{
	background: transparent;
	border-color: #000;
	color: #000
}
.about_us_item:hover{
	background: #2D7EC2;
}
#about_us2 .normal_title{
	color: #fff
}
#features .about_us_item:hover{
	background: #2D7EC2;
}
#features .about_us_item:hover .icon-experience{
	background: rgba(0, 0, 0, 0) url("../images/icon/handshake.png") no-repeat scroll center center / 70% 70%;
}
#features .about_us_item:hover .icon-technology{
	background: rgba(0, 0, 0, 0) url("../images/icon/driller.png") no-repeat scroll center center / 70% 70%;
}
#features .about_us_item:hover .icon-renovation{
	background: rgba(0, 0, 0, 0) url("../images/icon/crane.png") no-repeat scroll center center / 70% 70%;
}
#features .about_us_item:hover .icon-support{
	background: rgba(0, 0, 0, 0) url("../images/icon/support-speech-bubble.png") no-repeat scroll center center / 70% 70%;
}
#features .about_us_item .downline_title,
#features .about_us_item:hover .downline_title {
  color: #860C45;
}
#features .about_us_item:hover .downline_title:after{
	background: #860C45
}
#features .about_us_item:hover p {
  color: #fff;
}
#features .about_us_item .read_more_btn,
#features .about_us_item:hover .read_more_btn{
	color: #860C45
}
#our_service2 .service_part h5 a,
#all_service .service_part h5 a
{
  color: #2D7EC2;
}

#our_service2 .service_part:hover h5 a,
#all_service  .service_part:hover h5 a{
	color: #860C45
}
#our_service2 .service_part:hover .read_more2_btn,
#all_service .service_part:hover .read_more2_btn {
	color: #860C45
}
#our_service2 .home_service .service_icon,
#our_service3 .home_service:hover .service_icon{
	background: #2D7EC2 url("../images/icon/home.png") no-repeat scroll center center / 35px 35px
}
#our_service2 .car_service .service_icon,
#our_service3 .car_service:hover .service_icon{
  background: #2D7EC2 url("../images/icon/white_car.png") no-repeat scroll center center / 35px 35px
}
#our_service2 .office_service .service_icon,
#our_service3 .office_service:hover .service_icon{
  background: #2D7EC2 url("../images/icon/office.png") no-repeat scroll center center / 35px 35px
}
#our_service2 .renovation_service .service_icon,
#our_service3 .renovation_service:hover .service_icon{
  background: #2D7EC2 url("../images/icon/white_paintbrush.png") no-repeat scroll center center / 35px 35px
}
#our_service2 .in_out_service .service_icon,
#our_service3 .in_out_service:hover .service_icon{
  background: #2D7EC2 url("../images/icon/express.png") no-repeat scroll center center / 35px 35px
}
#our_service2 .green_service .service_icon,
#our_service3 .green_service:hover .service_icon{
  background: #2D7EC2 url("../images/icon/white-tree-leaf.png") no-repeat scroll center center / 35px 35px
}
#all_service .home_service:hover .service_icon {
	background: #860C45 url("../images/icon/home.png") no-repeat scroll center center / 35px 35px
}
#all_service .car_service:hover .service_icon {
  background: #860C45 url("../images/icon/white_car.png") no-repeat scroll center center / 35px 35px
}
#all_service .office_service:hover .service_icon {
  background: #860C45 url("../images/icon/office.png") no-repeat scroll center center / 35px 35px
}
#all_service .renovation_service:hover .service_icon {
  background: #860C45 url("../images/icon/white_paintbrush.png") no-repeat scroll center center / 35px 35px
}
#all_service .in_out_service:hover .service_icon {
  background: #860C45 url("../images/icon/express.png") no-repeat scroll center center / 35px 35px
}
#all_service .green_service:hover .service_icon {
  background: #860C45 url("../images/icon/white-tree-leaf.png") no-repeat scroll center center / 35px 35px
}
#all_service .service_part:hover{
	background: #2D7EC2
}
#our_service3 .home_service:hover .service_icon,
#our_service3 .car_service:hover .service_icon,
#our_service3 .office_service:hover .service_icon,
#our_service3 .renovation_service:hover .service_icon,
#our_service3 .in_out_service:hover .service_icon,
#our_service3 .green_service:hover .service_icon{
	border-color: #2D7EC2
}
#our_service3 .service_part:hover .read_more2_btn{
	background: #2D7EC2;
	color: #fff
}
#our_service3 .service_part:hover h5 a {
	color: #2D7EC2
}
#our_service3 .service_part:hover h5::before {
  background: #2D7EC2 none repeat scroll 0 0;
}
.btn-primary:active,
.btn-primary.active {
	color: #860C45
}

.social_media a.active,
.social_media a:hover {
	color: #2D7EC2
}
.achievement h6 {
	color: #fff
}
.year {
	color: #fff
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #860C45
}

.carousel-indicators .active,
.page-style2 #slider .carousel-indicators li.active{
	background-color: #860C45
}
.section_title_1:before,
.section_title_1:after {
	background: #860C45
}
.slider_caption h1:before {
	background: #860C45
}

#our_service {
	background: #f1f1f1
}
.default-portfolio-item .overlay-box {
	background: #2D7EC2;
}
#our_service2 .service_part::before {
  background: transparent
}
#our_service2 .service_icon {
  background: #2D7EC2;
}
 #our_service2 .service_part:hover {
  background: #2D7EC2 none repeat scroll 0 0;

}
#our_service2 .service_part:hover p{
	 color: #fff
}
.section_sub_title p {
	color: #646464
}
.navbar-default .navbar-nav > li > a,
.search_icon{
	color: #1b1b1b
}
.header-style3 .navbar-default .navbar-nav > li > a,
.header-style3 .search_icon{
	color: #000;
}
.header-style3 .navbar-default .navbar-nav > li > a:hover,
.search_icon:hover{
	color: #860C45;
}
.gallery-section .filter-btns li {
	color: #1b1b1b
}
.error_content h4 {
	color: #2D7EC2
}
.down_line_yellow:before {
	background: #ffffff
}
.navbar-default .navbar-nav > .active > a:before,
.navbar-default .navbar-nav > .active > a:after {
	background: #860C45
}
.down_line_black:before {
	background: #2D7EC2
}
.year{
	background: #2D7EC2
}
#header_top {
	background: #2D7EC2
}
.small_img .small_img_overlay {
	background: #2D7EC2
}
.choose_reason_icon  {
	background: #2D7EC2;
	border-color: #2D7EC2
}
.service_left .service_icon,
.service_right .service_icon {
	border-color: #f1f1f1
}

.contact_icon {
	border-color: #860C45
}
.apartment:hover h5,
.office:hover h5,
.move_in_out:hover h5,
.car_washing:hover h5,
.renovation:hover h5,
.green_cleaning:hover h5 {
	color: #860C45;
}

/*---------Service Icons ------------*/
.apartment .service_icon {
	background: #2D7EC2 url("../images/icon/home.png") no-repeat center / 30% 30%;
}
.apartment:hover .service_icon {
	background: #860C45 url("../images/icon/home.png") no-repeat center / 30% 30%;
}
.office .service_icon {
	background: #2D7EC2 url("../images/icon/office.png") no-repeat center / 30% 30%;
}
.office:hover .service_icon {
	background: #860C45 url("../images/icon/office.png") no-repeat center / 30% 30%;
}
.move_in_out .service_icon {
	background: #2D7EC2 url("../images/icon/express.png") no-repeat center / 40% 40%;
}
.move_in_out:hover .service_icon {
	background: #860C45 url("../images/icon/express.png") no-repeat center / 40% 40%;
}
.car_washing .service_icon {
	background: #2D7EC2 url("../images/icon/white_car.png") no-repeat center / 30% 30%;
}
.car_washing:hover .service_icon {
	background: #860C45 url("../images/icon/white_car.png") no-repeat center / 30% 30%;
}
.renovation .service_icon {
	background: #2D7EC2 url("../images/icon/white_paintbrush.png") no-repeat center / 30% 30%;
}
.renovation:hover .service_icon {
	background: #860C45 url("../images/icon/white_paintbrush.png") no-repeat center / 30% 30%;
}
.green_cleaning .service_icon {
	background: #2D7EC2 url("../images/icon/white_leaf.png") no-repeat center / 40% 40%;
}
.green_cleaning:hover .service_icon {
	background: #860C45 url("../images/icon/white_leaf.png") no-repeat center / 40% 40%;
}
.service_middle {
	border-color: #2D7EC2
}
.download a:hover,
.download a:focus {
	border-color: #2D7EC2
}
.download2 a:hover,
.download2 a:focus {
	border-color: #2D7EC2
}
.gallery-section .filter-btns li:hover,
.gallery-section .filter-btns li.active {
	color: #860C45
}
.gallery-section .filter-btns li.active{
	color: #860C45;
	border-color: #860C45
}
.my_btn2 {
	color: #f7465b;
	border-color: #f7465b
}
.my_btn2:hover {
	background: #f7465b;
	color: #fff
}
.pagination > li > a,
.pagination > li > span {
	background-color: #f5f5f5;
}
#quote_testmonial {
	background: #ebebeb
}
#company_video {
	background: #f5f5f5
}
#partners {
	background: #2D7EC2
}
[type="checkbox"]:checked + label.checkboxes:before {
	border: 1px solid #2D7EC2;
}
label.checkboxes:hover:before {
  border: 1px solid #2D7EC2;
}
label.checkboxes:hover{
	color: #2D7EC2;
}
.other_service {
	background: #2D7EC2
}
.brochure_details {
	background: #f5f5f5
}
.information {
	background: #f5f5f5
}
.search_box {
	background: #f5f5f5
}
.single_category {
	background: #f5f5f5
}
.comment_name {
	background: #f5f5f5
}
.comment_email {
	background: #f5f5f5
}
.comment_url {
	background: #f5f5f5
}
.comment_message  {
	background: #f5f5f5
}

.blog_post:hover .blog_date {
	background: #860C45
}

.according_title.active {
	background: #860C45
}
#get_quote_banner {
	background: #860C45
}
.member_img_hover {
	background: #2D7EC2
}
.download a,
.download2 a {
	background: #2D7EC2
}
.other_service:hover,
.other_service.active {
	background: #2D7EC2
}
.single_category:hover {
	background: #860C45
}
.single_comment:hover h6 a {
	color: #860C45
}
.photo_gallery a:hover:before {
	background: #860C45
}
.single_blog_date {
	background: #860C45
}
#message_location {
	background: #2468B5
}
.newsletter_form input[type="submit"] {
	background: #2D7EC2
}
.quote {
	background: #2D7EC2
}

.quote h3,
.testimonials h3{
	color: #860C45
}
#testimonial3 .down_line_yellow{
	color: #2D7EC2
}
#testimonial3 .down_line_yellow::before {
  background: #2D7EC2 none repeat scroll 0 0;
}
.all_testimonial .pagination > li > a:hover,
.all_testimonial .pagination > li > span:hover,
.all_testimonial .pagination > li.active > a {
  background: #2D7EC2 none repeat scroll 0 0;
}
.quote .down_line_black:before{
	background: #860C45
}

.quote p {
	color: #fff
}
.get_quote input[type="text"],
.get_quote textarea,
.get_quote input.form-control {
	border-bottom: 1px solid #fff;
}
.get_quote .form-control::-moz-placeholder{
	color: #fff
}
.get_quote input[placeholder="Your Name"],
.get_quote input[placeholder="Email Address"],
.get_quote input[placeholder="Phone Number"],
.get_quote input[placeholder="Location / Address"],
.get_quote textarea[placeholder="Message"],
.get_quote select {
	color: #fff;
}
.get_quote input::-webkit-input-placeholder ,
.get_quote textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
.get_quote input::-moz-placeholder,
.get_quote textarea::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
}
.get_quote input:-ms-input-placeholder,
.get_quote textarea:-ms-input-placeholder { /* IE 10+ */
  	color: #fff;
}
.get_quote input:-moz-placeholder,
.get_quote textarea:-moz-placeholder { /* Firefox 18- */
  	color: #fff;
}
.get_quote select {
	border-bottom: 1px solid #fff;
}
.get_quote select option {
	background: #860C45
}
.blog_title a {
	color: #2D7EC2
}
.quote_text p strong {
	color: #2D7EC2
}
.member_img_hover .social_media a:hover {
	color: #2D7EC2
}
h4.member_name a {
	color: #860C45
}
.team_member:hover h4.member_name a {
	color: #2D7EC2
}
.service_part:hover h5 a {
	color: #2D7EC2
}
.service_part:hover .read_more2_btn {
	color: #2D7EC2
}
.project-thumbnail a.onlive::after {
	color: #2D7EC2
}
.project_item2_hover {
  background: rgba(34, 102, 255, 0.9) none repeat scroll 0 0;
}
#recent_project .owl-controls .owl-nav .owl-prev:hover{
	background: #2D7EC2 url("../images/icon/white_left_arrow.png") no-repeat scroll center center /50% 40%;
	border-color: #2D7EC2
}
#recent_project .owl-controls .owl-nav .owl-next:hover{
	background: #2D7EC2 url("../images/icon/white_right_arrow.png") no-repeat scroll center center/ 50% 40%;
	border-color: #2D7EC2
}
.information_table li b {
	color: #2D7EC2
}
.blog_right_sidebar h5 {
	color: #2D7EC2
}
.blog_post .read_more_btn {
  color: #2D7EC2;
}
.single_category span {
	color: #2D7EC2
}
.single_recent_post h6 a,
.single_comment h6 a {
	color: #2D7EC2
}
blockquote p {
	color: #2D7EC2
}
.post_social_media a {
	color: #2D7EC2
}

.message h3 {
	color: #ffffff
}
.message p {
	color: #fff
}
.error_content h5 {
	color: #2D7EC2
}

.pagination > li > a,
.pagination > li > span {
	color: #818181
}
.testimonials .owl-theme .owl-dots .owl-dot span,
.side_testimonial_part .owl-theme .owl-dots .owl-dot span{
	background: #2D7EC2
}
.testimonials .owl-theme .owl-dots .owl-dot.active span,
.side_testimonial_part .owl-theme .owl-dots .owl-dot.active span{
	background: #860C45;
}
.blog_date {
	background: #2D7EC2
}
.according_title {
	background: #2D7EC2
}
.download a:hover,
.download a:focus {
	background: #2D7EC2
}
.download2 a:hover,
.download2 a:focus {
	background: #2D7EC2
}
.contact_icon {
	background: #1b1b1b
}
#footer {
	background: #0d405d
}
.copyright {
	background: #1b1b1b
}
.post_admin a {
	color: #860C45
}
.blog_post:hover .blog_title a {
	color: #860C45
}
.blog_post:hover .read_more_btn {
	color: #860C45
}
.according_details a {
	color: #860C45
}

.service_part h5 a{
	color: #860C45
}
.service_part .read_more2_btn{
	color: #860C45
}
#our_service2 .service_part .read_more2_btn,
#all_service .service_part .read_more2_btn{
	color: #2D7EC2
}
.service_part:hover h5 a
{
	color: #860C45
}

.service_part button.blank_btn a {
	color: #860C45
}
.feedback-sidebar .user h6 {
	color: #860C45
}
.text-box ul li i {
	color: #860C45
}
.single_recent_post h6 a:hover {
	color: #860C45
}
.single_comment p a {
	color: #860C45
}
.archive_post a:hover {
	color: #860C45
}
.single_post_admin a {
	color: #860C45
}
.tag a:hover {
	color: #860C45
}
.tag span {
	color: #860C45
}
.post_social_media a:hover {
	color: #860C45
}
.replay {
	color: #860C45
}
.error_content h1 {
	color: #2D7EC2
}
.quick_link ul li a:hover {
	color: #2D7EC2
}
.touch .mini_title i {
	color: #ffffff
}
.blog_post:hover {
	border-color: #860C45
}
.year {
	border-color: #860C45
}
.single_partner:hover {
	border-color: #860C45
}
.project-thumbnail a.onlive::after {
	border-color: #860C45
}
.download a,
.download2 a {
	border-color: #2D7EC2
}
.service_part{
	background: #f5f5f5;
}

.side_testimonial_part{
	border-color: #ebeae4
}
.single_blog_details {
	border-bottom-color: #f5f5f5
}
.all_comment{
	border-bottom-color: #f5f5f5
}

.process_item .title {
	color: #860C45;
	margin-bottom: 30px
}
.process_item .down_line_black:before{
	background: #860C45
}
.process_item p{
	color: #fff
}
.offer{
	background: #2D7EC2

}
.objection {
	background: #0540ea;

}
.save_money {
	background: #0010a8;
}
#single_project .service-slider .owl-controls .owl-prev:hover{
	background: #2D7EC2 url(../images/icon/white_left_arrow.png) no-repeat;
	background-position: center center;
	background-size: 20px
}
#single_project .service-slider .owl-controls .owl-next:hover{
	background: #2D7EC2 url(../images/icon/white_right_arrow.png) no-repeat;
	background-position: center center;
	background-size: 20px
}


/*-------------- Service Page Icond --------------*/

.home_service .service_icon {
	background: #2D7EC2 url(../images/icon/home.png) no-repeat center center;
	background-size: 40px 40px
}
.home_service:hover .service_icon {
	background: #2D7EC2 url(../images/icon/home.png) no-repeat center center;
	background-size: 40px 40px
}
.car_service .service_icon {
	background: #2D7EC2 url(../images/icon/white_car.png) no-repeat center center;
	background-size: 40px 40px
}
.car_service:hover .service_icon {
	background: #2D7EC2 url(../images/icon/white_car.png) no-repeat center center;
	background-size: 40px 40px
}
.office_service .service_icon {
	background: #2D7EC2 url(../images/icon/office.png) no-repeat center center;
	background-size: 40px 40px
}
.office_service:hover .service_icon {
	background: #2D7EC2 url(../images/icon/office.png) no-repeat center center;
	background-size: 40px 40px
}
.renovation_service .service_icon {
	background: #2D7EC2 url(../images/icon/white_paintbrush.png) no-repeat center center;
	background-size: 40px 40px
}
.renovation_service:hover .service_icon {
	background: #2D7EC2 url(../images/icon/white_paintbrush.png) no-repeat center center;
	background-size: 40px 40px
}
.in_out_service .service_icon {
	background: #2D7EC2 url(../images/icon/express.png) no-repeat center center;
	background-size: 40px 40px
}
.in_out_service:hover .service_icon {
	background: #2D7EC2 url(../images/icon/express.png) no-repeat center center;
	background-size: 40px 40px
}
.green_service .service_icon {
	background: #2D7EC2 url(../images/icon/white-tree-leaf.png) no-repeat center center;
	background-size: 40px 40px
}
.green_service:hover .service_icon {
	background: #2D7EC2 url(../images/icon/white-tree-leaf.png) no-repeat center center;
	background-size: 40px 40px
}
/*new add start*/
.sign_in_or_up_form, .product_show_per_page {
  background: #f5f5f5 none repeat scroll 0 0;
}
.shop_sidebar_title,
.product_name a{
	color: #2D7EC2
}
.product_brand a,
a.popular_product_title,
.sub_category a{
	color: #616161;
}
.sideber_dropdown:hover,
.product_brand a:hover,
a.popular_product_title:hover,
.sub_category a:hover,
.product_name a:hover,
.price_range_amount input{
	color: #860C45;
}
ul.conditions li a:hover,
ul.conditions li.active a,
.pricing_item .title h5{
  color: #2D7EC2;
}
#pricing3 .pricing_item:hover,
.pricing_item:hover{
	background: #2D7EC2 !important;
}

.pricing_item:hover .service_price{
	background: #860C45;
}
.pricing_item:hover .title .little,
.pricing_item:hover ul li{
	color: #fff;
}
.pricing_item:hover a{
	background: #860C45;
	border-color: #860C45;
	color: #fff
}
.sidebar_nav_one a:hover,
.brochure_info a:hover,
.sidebar_nav_one li.active a{
	background: #2D7EC2
}
.sign_in_or_up .title {
  color: #2D7EC2;
}
.sign_in_or_up_form .otherwise .signup,
.sign_in_or_up_form .otherwise .login{
	color: #2D7EC2
}
.sign_in_or_up_form .otherwise .signup:hover,
.sign_in_or_up_form .otherwise .login:hover{
	color: #860C45
}
@media (min-width: 992px){

}
@media (max-width: 991px){
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #860C45;
	background: transparent
}
.navbar-default .navbar-nav > .active > a::before,
.navbar-default .navbar-nav > .active > a::after{
	background: transparent;
	color: #860C45
}
.header-style2 .navbar-default .navbar-nav > li > a{
	color: #fff
}
.header-style2 .navbar-nav > li:hover > a{
	color: #860C45
}
}
